Results 1 to 6 of 6
  1.    #1  
    help :-(
    I am trying to update unmuffle system logging to 3.04 and other prewares but keep getting the error 'error removing: see IPKG log'. Any ideas on how to update this.
  2. #2  
    I'm getting same error.
  3. #3  
    Did you try epr (emergency patch recovery) in preware? Worked for me
  4. #4  
    Quote Originally Posted by thewaver View Post
    help :-(
    I am trying to update unmuffle system logging to 3.04 and other prewares but keep getting the error 'error removing: see IPKG log'. Any ideas on how to update this.

    Take a look at this thread: http://forums.precentral.net/webos-p...ml#post3224008

    Number 28 should solve your problem.
    Last edited by chicle; 10/28/2011 at 05:50 AM.
  5. #5  
    A developer came up with a better way on a post on page 4. Use the quickinstall and the update feature there. It will copy right over the old one. It took me less that 5 mins, which included downloading 3.0.4 quickinstall(find the link for that on by searching New Touchpad, here's your get started guide). It worked great and now I have the latest for Unmuffle. For now and in the future I am keeping a copy of the latest and greatest quickinstall and Doctor on my laptop hard drive.

    Got to love the TP forum always has great posting for all things TP(and other stuff).
  6. rajstruck's Avatar
    Posts
    58 Posts
    Global Posts
    62 Global Posts
    #6  
    Its muffle system logging not unmuffle sys log... (unless its some clever wordplay you are doing and im too dumb to get that )

Posting Permissions